{
    "transaction_id": "34c4bbaf-9367-4e44-a7d5-bd1c9fbb0fb5",
    "gateway": "allowpay",
    "created_at": "2026-01-15 21:59:07",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768514340.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR6NoNauKcWLbTbHLQSTsqjDsJeBaYqHjXQwLbNZ7fxUUmk9tY1fLZ4YHt-jRg_aem_83zMFy2eidh0-oESxj8IqA",
    "fbp": "fb.1.1768514340.9456942022",
    "customer_ip": "2804:1530:106:962c:af8a:2030:448e:fbe5",
    "customer": {
        "name": "ROBERTO RODRIGUES",
        "email": "20051958az@gmail.com",
        "phone": "48984641513",
        "document": "41759354953"
    }
}